--[[***********************************************************************
    SLTimex: Locale-zhTW.lua
    Author: CWDG-Digmouse f Magtheridon-China
    Version: 2.0 r11
    Website: http://www.wowinterface.com/portal.php?&uid=24019
    Revision Date: November 23, 2007
    
    SLTimex is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    SLTimex is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with SLTimex.  If not, see <http://www.gnu.org/licenses/>.
*************************************************************************]]

local L = AceLibrary("AceLocale-2.2"):new("SLT")

L:RegisterTranslations("zhTW", function() return {
    ["DefaultSlash-Commands"] = "/sunlitetimex",
    ["Slash-Commands"] = { "/sltimex", "/slt", "/timex" },
    --["SLTimex"] = true,
    ["WaterfallTitle"] = "SLTimex Configuration",
    
    -- Main Options
    ["Locked"] = "鎖定",
    ["Locked Desc"] = "鎖定/解鎖所有模組",
    ["Clamp to Screen"] = "限制在螢幕內",
    ["Clamp to Screen Desc"] = "是否將模組資訊限制在螢幕範圍內以防止資訊超出UI可見範圍",
    ["Update Delay"] = "更新延時",
    ["Update Delay Desc"] = "設置插件更新延時",
    ["Hidden"] = "隱藏",
    ["Hidden Desc"] = "是否顯示該模組",
    ["General"] = "綜合",
    ["General Options"] = "綜合設置",
    
    -- Position Options (Global)
    ["Anchor"] = "錨點",
    ["Anchor Desc"] = "選擇該模組的附屬錨點",
    ["Anchor To"] = "附著於",
    ["Anchor To Desc"] = "選擇附著於錨點的位置",
    ["X Offset"] = "X軸偏移",
    ["X Offset Desc"] = "設置水準位置",
    ["Y Offset"] = "Y軸偏移",
    ["Y Offset Desc"] = "設置垂直位置",
    
    --["UIParent"] = true,
    ["Clock"] = "時鐘",
    ["Clock Options"] = "時鐘設置",
    ["Server Clock"] = "伺服器時鐘",
    ["Server Clock Options"] = "伺服器時鐘設置",
    ["FPS"] = "幀率",
    ["FPS Options"] = "幀率顯示設定",
    ["Memory"] = "記憶體佔用",
    ["Memory Options"] = "記憶體佔用顯示設定",
    ["Latency"] = "延遲",
    ["Latency Options"] = "延遲顯示設定",
    
    ["Left"] = "左",
    ["TopLeft"] = "左上",
    ["Top"] = "上方",
    ["TopRight"] = "右上",
    ["Right"] = "右",
    ["BottomRight"] = "右下",
    ["Bottom"] = "下",
    ["BottomLeft"] = "左下",
    ["Center"] = "中間",
    
    -- Constants
    ["Font Face"] = "字體",
    ["Font Face Desc"] = "為該模組設置字體",
    ["Font Size"] = "字體大小",
    ["Font Size Desc"] = "為該模組設置字體大小",
    ["Justify"] = "對齊",
    ["Justify Desc"] = "設置該模組的文本對齊方式",
    
    -- Clock/Server Clock Options
    ["Clock Seperator"] = "時鐘分隔符號",
    ["Clock Seperator Desc"] = "設置小時與分鐘間的分隔符號號(默認為:)",
    ["<Character>"] = "<符號>",
    ["24 Hour"] = "24小時制",
    ["24 Hour Desc"] = "啟用後時鐘會按24小時制顯示",
    
} end)
